Description
This thread is for Doxygen commenters.
Members:

e Lin Jie

e Zhang Xuze

¢ Cheng Xinyue

Please check for new issues that | might post.
Please create new issues to update your progress.

Subtasks:

Feature # 1097: Commenting Guidelines

Feature # 1134: Commenting on the Code

Feature # 1136: Doxygen File Upload

Feature # 1147: Finalize Doxygen File

Feature # 1177: Final Upload and Update Doxygen Screenshot File
Bug # 1180: Main Page Interface

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 10/23/2024 08:45 PM - Xinyue CHENG

- File Doxygen Commenters_ Thread.docx added

#2 - 10/24/2024 03:27 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Jie LIN

#3 - 10/24/2024 03:31 PM - MYAT Ma De May Phuu Ngon
- Assignee changed from Jie LIN to MYAT Ma De May Phuu Ngon

#4 - 10/24/2024 03:42 PM - MYAT Ma De May Phuu Ngon
- Tracker changed from Feature to Support

- Status changed from New to In Progress

#5 - 11/07/2024 01:59 PM - MYAT Ma De May Phuu Ngon
- Status changed from In Progress to Resolved

- Estimated time set to 6.00 h

Files

Doxygen Commenters_ Thread.docx

05/03/2025

404 KB

10/23/2024

Xinyue CHENG

1/1



http://www.tcpdf.org

